## bzflag 2.0.10.20071115ubuntu1

=== Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# $Id: Makefile.am 16029 2007-10-08 18:42:37Z macsforme $
srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/bzflag.info.in \
	$(srcdir)/bzflag.lsm.in $(srcdir)/bzflag.spec.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES = bzflag.info bzflag.lsm bzflag.spec
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2 $(distdir).zip
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
AUTOMAKE_OPTIONS = 1.6 dist-zip dist-bzip2
ACLOCAL_AMFLAGS = -I m4
traversal_dirs = \
	data \
	doc \
	include \
	man \
	package \
	src

PLUGINS = 
#PLUGINS = plugins
SUBDIRS = \
	$(traversal_dirs) \
	$(PLUGINS)

DIST_SUBDIRS = \
	$(traversal_dirs) \
	Dev-C++ \
	debian \
	m4 \
	misc \
	plugins \
	tools \
	win32 \
	BZFlag.xcodeproj

EXTRA_DIST = \
	autogen.sh \
	authors.xml \
	BUGS \
	bzflag.info \
	bzflag.lsm \
	bzflag.spec \
	DEVINFO \
	PORTING \
	README.BeOS \
	README.DEVC++ \
	README.IRIX \
	README.Linux \
	README.MINGW32 \
	README.MacOSX \
	README.SDL \
	README.SOLARIS \
	README.UNIX \
	README.WIN32 \
	README.XMINGW	\
	RELNOTES

MAINTAINERCLEANFILES = \
	configure \
	bzflag.info \
	bzflag.spec \
	INSTALL \
	Makefile.in

all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
bzflag.info: $(top_builddir)/config.status $(srcdir)/bzflag.info.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
bzflag.lsm: $(top_builddir)/config.status $(srcdir)/bzflag.lsm.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
bzflag.spec: $(top_builddir)/config.status $(srcdir)/bzflag.spec.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \

=== BZFlag.xcodeproj/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# BZFlag.xcodeproj/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = BZFlag.xcodeproj
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = \
	project.pbxproj

MAINTAINERCLEANFILES = \
	Makefile.in

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  BZFlag.xcodeproj/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  BZFlag.xcodeproj/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== Dev-C++/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# Dev-C++/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = Dev-C++
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = \
	bzadmin.dev	\
	bzadmin-pdcurses.dev \
	bzfs.dev	\
	bzflag.dev	\
	bzflag.rc	\
	bzflag.ico	\
	config.h

MAINTAINERCLEANFILES = \
	Makefile.in

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Dev-C++/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Dev-C++/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== data/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = data
DIST_COMMON = $(dist_pkgdata_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgdatadir)"
dist_pkgdataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(dist_pkgdata_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = l10n fonts
dist_pkgdata_DATA = \
	automatic_icon.png	\
	blue_basetop.png	\
	blue_basewall.png	\
	blue_bolt.png		\
	blue_icon.png		\
	blue_laser.png		\
	blue_super_bolt.png	\
	blue_tank.png		\
	blend_flash.png		\
	boom.wav		\
	bounce.wav		\
	boxwall.png		\
	bubble.png		\
	burrow.wav		\
	bzflag-256x256.png	\
	bzflag-32x32.xpm	\
	bzflag-48x48.png	\
	caution.png		\
	clouds.png		\
	dusty_flare.png		\
	explode1.png		\
	explode2.png		\
	explosion.wav		\
	fire.wav		\
	flag.png		\
	flag_alert.wav		\
	flag_drop.wav		\
	flag_grab.wav		\
	flag_lost.wav		\
	flag_won.wav		\
	flap.wav		\
	frog.png		\
	green_basetop.png	\
	green_basewall.png	\
	green_bolt.png		\
	green_icon.png		\
	green_laser.png		\
	green_super_bolt.png	\
	green_tank.png		\
	hunt.wav		\
	hunt_select.wav		\
	hunter_tank.png		\
	jump.wav		\
	jumpjets.png		\
	killteam.wav		\
	land.wav		\
	laser.wav		\
	lock.wav		\
	menu_arrow.png		\
	mesh.png		\
	message_admin.wav	\
	message_private.wav	\
	message_team.wav	\
	missile.png		\
	missile.wav		\
	moon.png		\
	mountain1.png		\
	mountain2.png		\
	mountain3.png		\
	observer_icon.png	\
	phantom.wav		\
	pop.wav			\
	puddle.png		\
	purple_basetop.png	\
	purple_basewall.png	\
	purple_bolt.png		\
	purple_icon.png		\
	purple_laser.png	\
	purple_super_bolt.png	\
	purple_tank.png		\
	pyrwall.png		\
	rabbit_bolt.png		\
	rabbit_laser.png	\
	rabbit_super_bolt.png	\
	rabbit_tank.png		\
	radar.png		\
	raindrop.png		\
	red_basetop.png		\
	red_basewall.png	\
	red_bolt.png		\
	red_icon.png		\
	red_laser.png		\
	red_super_bolt.png	\
	red_tank.png		\
	ricochet.wav		\
	roof.png		\
	rogue_bolt.png		\
	rogue_icon.png		\
	rogue_laser.png		\
	rogue_super_bolt.png	\
	rogue_tank.png		\
	shock.wav		\
	snowflake.png		\
	spree1.wav		\
	spree2.wav		\
	spree3.wav		\
	spree4.wav		\
	std_ground.png		\
	steamroller.wav		\
	teamgrab.wav		\
	telelink.png		\
	teleport.wav		\
	tetrawall.png		\
	thief.png		\
	thief.wav		\
	title.png		\
	wall.png		\
	water.png		\
	zone_ground.png

MAINTAINERCLEANFILES = \
	Makefile.in

all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-dist_pkgdataDATA: $(dist_pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(mkdir_p) "$(DESTDIR)$(pkgdatadir)"
	@list='$(dist_pkgdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(dist_pkgdataDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  $(dist_pkgdataDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done

uninstall-dist_pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_pkgdata_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgdatadir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgdatadir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \

=== debian/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# debian/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = debian
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

# This needs to be here to get the files into the dist
EXTRA_DIST = \
	buildsnap	\
	bzflag.docs	\
	bzflag.menu	\
	bzflag-server.docs	\
	changelog.in	\
	control	\
	copyright	\
	README.Debian	\
	rules

MAINTAINERCLEANFILES = \
	Makefile.in

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  debian/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  debian/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== doc/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = doc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = man faq guide howto
EXTRA_DIST = 
MAINTAINERCLEANFILES = \
	Makefile.in

all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

=== include/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# include/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = include
DIST_COMMON = README $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_HEADERS = \
	AccessList.h			\
	Address.h			\
	AresHandler.h			\
	AnsiCodes.h			\
	ArcObstacle.h			\
	AutoCompleter.h			\
	BaseSceneNodeGenerator.h	\
	BoxSceneNodeGenerator.h		\
	BSPSceneDatabase.h		\
	BZDBCache.h			\
	BZDBLocal.h			\
	BaseBuilding.h			\
	BaseResources.h			\
	BillboardSceneNode.h		\
	BoltSceneNode.h			\
	BoxBuilding.h			\
	Bundle.h			\
	BundleMgr.h			\
	BzMaterial.h			\
	BzfDisplay.h			\
	BzfEvent.h			\
	BzfJoystick.h			\
	BzfMedia.h			\
	BzfVisual.h			\
	BzfWindow.h			\
	bzfsAPI.h			\
	CacheManager.h			\
	CallbackList.h			\
	CollisionManager.h		\
	CommandManager.h		\
	CommandsStandard.h		\
	ConeObstacle.h			\
	ConfigFileManager.h		\
	Country.h			\
	DirectoryNames.h		\
	DynamicColor.h			\
	EighthDBaseSceneNode.h		\
	EighthDBoxSceneNode.h		\
	EighthDPyrSceneNode.h		\
	EighthDimSceneNode.h		\
	EighthDimShellNode.h		\
	EmptySceneNodeGenerator.h	\
	ErrorHandler.h			\
	Extents.h			\
	FileManager.h			\
	FontManager.h			\
	Flag.h				\
	FlagSceneNode.h			\
	FlagWarpSceneNode.h		\
	Frustum.h			\
	GameTime.h			\
	GLCollect.h			\
	Intersect.h			\
	KeyManager.h			\
	LagInfo.h			\
	Language.h			\
	LaserSceneNode.h		\
	LinkManager.h			\
	ListServer.h			\
	MathUtils.h			\
	MediaFile.h			\
	MeshFace.h			\
	MeshFragSceneNode.h		\
	MeshDrawInfo.h			\
	MeshDrawMgr.h			\
	MeshObstacle.h			\
	MeshPolySceneNode.h		\
	MeshSceneNodeGenerator.h	\
	MeshSceneNode.h			\
	MeshTransform.h			\
	MsgStrings.h			\
	NetHandler.h			\
	Obstacle.h			\
	ObstacleList.h			\
	ObstacleMgr.h			\
	ObstacleModifier.h		\
	ObstacleSceneNodeGenerator.h	\
	OccluderSceneNode.h		\
	OpenGLDisplayList.h		\
	OpenGLGState.h			\
	OpenGLLight.h			\
	OpenGLMaterial.h		\
	OpenGLTexture.h			\
	OSFile.h			\
	PTSceneNode.h			\
	Pack.h				\
	ParseColor.h			\
	PhysicsDriver.h			\
	Ping.h				\
	PlatformFactory.h		\
	PlayerInfo.h			\
	PlayerState.h			\
	PolyWallSceneNode.h		\
	PositionTracker.h		\
	Protocol.h			\
	PyramidBuilding.h		\
	PyramidSceneNodeGenerator.h	\
	QuadWallSceneNode.h		\
	Ray.h				\
	RenderNode.h			\
	SceneDatabase.h			\
	SceneNode.h			\
	SceneRenderer.h			\
	ServerItem.h			\
	ServerList.h			\
	ServerListCache.h		\
	ShellSceneNode.h		\
	ShotSceneNode.h			\
	ShotUpdate.h			\
	Singleton.h			\
	SphereObstacle.h		\
	SphereSceneNode.h		\
	StartupInfo.h			\
	StateDatabase.h			\
	TankGeometryMgr.h		\
	TankSceneNode.h			\
	Team.h				\
	Teleporter.h			\
	TeleporterSceneNodeGenerator.h	\
	TetraBuilding.h			\
	TextChunkManager.h		\
	TextUtils.h			\
	TextureManager.h		\
	TextureMatrix.h			\
	TimeBomb.h			\
	TimeKeeper.h			\
	TracerSceneNode.h		\
	TriWallSceneNode.h		\
	ViewFrustum.h			\
	VotingArbiter.h			\
	VotingBooth.h			\
	WallObstacle.h			\
	WallSceneNode.h			\
	WallSceneNodeGenerator.h	\
	WordFilter.h			\
	WorldEventManager.h			\
	ZSceneDatabase.h		\
	ares.h				\
	bz_Locale.h			\
	bzfSDL.h			\
	bzfgl.h				\
	bzfio.h				\
	bzglob.h			\
	bzsignal.h			\
	common.h			\
	cURLManager.h			\
	global.h			\
	md5.h				\
	messages.h			\
	multicast.h			\
	network.h			\
	bzregex.h			\
	resource.h			\
	vectors.h			\
	version.h			\
	win32.h

MAINTAINERCLEANFILES = \
	config.h.in	\
	stamp-h.in	\
	Makefile.in

EXTRA_DIST = \
	README

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  include/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  include/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status include/config.h
$(srcdir)/config.h.in: # $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \

=== m4/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = \
	libcurl.m4 \
	curses.m4 \
	isnan.m4 \
	sdl.m4

MAINTAINERCLEANFILES = Makefile.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  m4/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== man/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# man/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = man
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
man5dir = $(mandir)/man5
am__installdirs = "$(DESTDIR)$(man5dir)" "$(DESTDIR)$(man6dir)"
man6dir = $(mandir)/man6
NROFF = nroff
MANS = $(man_MANS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
#man_MANS = bzadmin.6 bzflag.6 bzfs.6 bzw.5
man_MANS = bzadmin.6 bzflag.6 bzfs.6 bzw.5 bzfquery.6
EXTRA_DIST = bzadmin.6.in bzflag.6.in bzfs.6.in bzw.5.in
edit = sed \
	-e 's|@BZFLAG_DATE[@]|$(BZFLAG_DATE)|g' \
	-e 's|@BZFLAG_VERSION[@]|$(BZFLAG_VERSION)|g' \
	-e 's|@INSTALL_DATA_DIR[@]|$(pkgdatadir)|g'

CLEANFILES = bzadmin.6 bzflag.6 bzfquery.6 bzfs.6 bzw.5
MAINTAINERCLEANFILES = \
	Makefile.in

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  man/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  man/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-man5: $(man5_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man5dir)" || $(mkdir_p) "$(DESTDIR)$(man5dir)"
	@list='$(man5_MANS) $(dist_man5_MANS) $(nodist_man5_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.5*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    5*) ;; \
	    *) ext='5' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man5dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man5dir)/$$inst"; \
	done
uninstall-man5:
	@$(NORMAL_UNINSTALL)
	@list='$(man5_MANS) $(dist_man5_MANS) $(nodist_man5_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.5*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    5*) ;; \
	    *) ext='5' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man5dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man5dir)/$$inst"; \
	done
install-man6: $(man6_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man6dir)" || $(mkdir_p) "$(DESTDIR)$(man6dir)"
	@list='$(man6_MANS) $(dist_man6_MANS) $(nodist_man6_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.6*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    6*) ;; \
	    *) ext='6' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man6dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man6dir)/$$inst"; \
	done
uninstall-man6:
	@$(NORMAL_UNINSTALL)
	@list='$(man6_MANS) $(dist_man6_MANS) $(nodist_man6_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.6*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    6*) ;; \
	    *) ext='6' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man6dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man6dir)/$$inst"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(MANS)
installdirs:
	for dir in "$(DESTDIR)$(man5dir)" "$(DESTDIR)$(man6dir)"; do \

=== misc/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# misc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = misc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in config.guess \
	config.sub depcomp install-sh ltmain.sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(desktopdir)"
desktopDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = \
	3ds2bzw.c			\
	bzbz.pl				\
	bzflag.desktop.in		\
	bzfquery.php			\
	bzfquery.pl			\
	bzfquery_example.php		\
	bzfs.conf			\
	bzfs_conf.html			\
	bzfsd				\
	bzfquery.py			\
	bzirc.pl			\
	bzlist.php			\
	bzwcvt.pl			\
	checkam				\
	checkToken.php			\
	doxyfile			\
	filter.txt			\
	fountains.bzw			\
	groups.conf			\
	hix.bzw				\
	libtool.m4			\
	man2html.c			\
	mrtg-bzflag.pl			\
	multilingualSwearList.txt	\
	pingtimes.sh			\
	rebuild-bzflag			\
	rrlog.cxx			\
	serverstats.sh			\
	simpleSwearList.txt		\
	snap.sh				\
	tar				\
	Template.cxx			\
	Template.h			\
	touchcopyright			\
	touchversion			\
	vars.txt			\
	ws.sh

desktopdir = $(datadir)/applications
desktop_DATA = bzflag.desktop
MAINTAINERCLEANFILES = \
	Makefile.in \
	aclocal.m4 \
	compile \
	config.guess \
	config.guess.backup \
	config.sub \
	config.sub.backup \
	install-sh \
	ltmain.sh \
	ltmain.sh.backup \
	missing \
	mkinstalldirs

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  misc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  misc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-desktopDATA: $(desktop_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(desktopdir)" || $(mkdir_p) "$(DESTDIR)$(desktopdir)"
	@list='$(desktop_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(desktopDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(desktopdir)/$$f'"; \
	  $(desktopDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(desktopdir)/$$f"; \
	done

uninstall-desktopDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(desktop_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(desktopdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(desktopdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(desktopdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-desktopDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-desktopDATA uninstall-info-am

=== package/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# package/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = package
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = 
DIST_SUBDIRS = linux rpm irix win32
TARGETDIR = $(top_srcdir)/bin
PACKAGEDIR = $(top_srcdir)/dist
MAINTAINERCLEANFILES = \
	Makefile.in

MKDIR = mkdir
#MKDIR = /bin/mkdir
#MKDIR = /usr/bin/mkdir

#
# tools
#
#MKDIR = mkdir.exe
RM = rm -f
#RM = /bin/rm
#RM = /usr/bin/rm -f
#RM = del.exe /F /Q
RMR = $(RM) -r
#RMR = del.exe /F /Q /S
#CD = cd
#ARCH = `uname -m | sed -e 's/i.86/i386/'`
##ARCH = ppc
ARCH = i386
RPM = rpm
RPMBASEDIR = tmp
RPMDIR = $(RPM)/$(RPMBASEDIR)
RPMRC = rpmrc
##SPECFILE = irix/spec-$(CONFIG)
SPECFILE = spec
RPMROOT = $(RPMDIR)/root
TMPROOT = /var/tmp/bzflag-$(VERSIONID)-root
LDIRT = $(RPM)/$(RPMRC)
##IDBFILE = irix/idb
##TARDIST = bzflag.tardist
##GENDIST = $(TOOLROOT)/usr/sbin/gendist
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  package/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  package/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS

=== plugins/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# plugins/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/bzflag
pkglibdir = $(libdir)/bzflag
pkgincludedir = $(includedir)/bzflag
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = plugins
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/curses.m4 \
	$(top_srcdir)/m4/isnan.m4 $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run aclocal-1.9
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run tar
AR = ar
AR_FLAGS = cru
AUTOCONF = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run automake-1.9
AWK = mawk
BEOS_FALSE = 
BEOS_TRUE = #
BUGGY_MIPSPRO_FALSE = 
BUGGY_MIPSPRO_TRUE = #
BUILDCARES_FALSE = #
BUILDCARES_TRUE = 
BUILDZLIB_FALSE = 
BUILDZLIB_TRUE = #
BUILD_PLUGINS_FALSE = 
BUILD_PLUGINS_TRUE = #
BUILD_REGEX_FALSE = #
BUILD_REGEX_TRUE = 
BZADMIN_INCLUDED_FALSE = #
BZADMIN_INCLUDED_TRUE = 
BZFLAG_DATE = 2007-11-16
BZFLAG_VERSION = 2.0.10
CC = /usr/bin/ccache gcc
CCACHE = /usr/bin/ccache
CCDEPMODE = depmode=none
CFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CLIENT_INCLUDED_FALSE = #
CLIENT_INCLUDED_TRUE = 
CONFIG = 
CPP = /usr/bin/ccache gcc -E
CPPFLAGS = 
CURSES_LIB = -lncurses
CXX = /usr/bin/ccache g++
CXXCPP = /usr/bin/ccache g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2  -Wall -W -mtune=i686 -ffast-math -fno-exceptions
CYGPATH_W = echo
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLEW_LIBS = 
GLIBS = -lGLU -lGL -lXi -lXext  -lSM -lICE -lX11  
GNU_GCC_FALSE = #
GNU_GCC_TRUE = 
GREP = /bin/grep
HASPOD2MAN = yes
HASPOD2MAN_FALSE = #
HASPOD2MAN_TRUE = 
HASWHOAMI = yes
HAVE_CURSES_FALSE = #
HAVE_CURSES_TRUE = 
HAVE_KRB5_FALSE = 
HAVE_KRB5_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IRIX_FALSE = 
IRIX_TRUE = #
KRB5_CFLAGS = 
KRB5_CONFIG = no
KRB5_LIBS = 
LDFLAGS =  
LIBCURL = -lcurl -lgssapi_krb5
LIBCURL_CPPFLAGS = 
LIBDIR = $(top_srcdir)/lib
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = misc/ltmain.sh
LINUX_FALSE = #
LINUX_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MACOS_FALSE = 
MACOS_TRUE = #
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/missing --run makeinfo
MINOR_VERSION = 0
OBJEXT = o
PACKAGE = bzflag
PACKAGE_BUGREPORT = http://BZFlag.org/
PACKAGE_NAME = BZFlag
PACKAGE_STRING = BZFlag 2.0.10
PACKAGE_TARNAME = bzflag
PACKAGE_VERSION = 2.0.10
PATH_SEPARATOR = :
PC_FALSE = #
PC_TRUE = 
PPC_FALSE = 
PPC_TRUE = #
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = 
SDL_LIBS = -L/usr/lib -lSDL
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_FALSE = 
SOLARIS_TRUE = #
STRIP = strip
VERSION = 2.0.10
WIN32_FALSE = 
WIN32_TRUE = #
WINDRES = :
WINPORT = 
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timr/work/bzflag-2.0/bzflag-2.0.10/misc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = \
	plugin_utils \
	HoldTheFlag \
	Phoenix \
	RogueGenocide \
	SAMPLE_PLUGIN \
	airspawn \
	chathistory \
	flagStay \
	hiddenAdmin \
	keepaway \
	killall \
	koth \
	logDetail \
	nagware \
	playHistoryTracker \
	python \
	rabbitTimer \
	rabidRabbit \
	recordmatch \
	regFlag \
	serverControl \
	shockwaveDeath \
	teamflagreset \
	timedctf \
	torBlock \
	vocaliser \
	wwzones 

DIST_SUBDIRS = \
	$(SUBDIRS)	\
	vc71

EXTRA_DIST = \
	api_notes \
	newplug.sh

MAINTAINERCLEANFILES = \
	Makefile.in

all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  plugins/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  plugins/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \

=== debian/changelog ===
bzflag (2.0.10.20071115ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/bzflag.desktop: Add.
    - debian/rules: Install icon and .desktop.
  * Remove encoding field from .desktop, and fix the icon reference.

 -- William Grant <william.grant@ubuntu.org.au>  Wed, 12 Dec 2007 16:48:41 +1100

bzflag (2.0.10.20071115) unstable; urgency=medium

  * fix network and timing issues on newer hardware
  * fix bashisms in debian/rules  (Closes: #439075)
  * stability improvements (Closes: #288684)
  * newer gcc support (Closes: #417128)
  * list server, and map selection fixes (Closes: #326498)
  * memory corruption fixes (Closes: #377116)
  * alsa sound help and fixes (Closes: #381425)
  * include missing man pages (Closes: #408907)
  * upstream release - see ChangeLog
 -- Tim Riker <Tim@Rikers.org>  Thu, 15 Nov 2007 23:10:51 +0000

=== debian/control ===
Source: bzflag
Section: games
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Tim Riker <Tim@Rikers.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4), groff-base, xlibmesa-gl-dev | libgl-dev, libglu1-xorg-dev | libglu-dev, libsdl1.2-dev | libsdl-dev, libncurses5-dev | libncurses-dev, libcurl3-openssl-dev | libcurl3-dev | libcurl-dev


Package: bzflag
Architecture: any
Depends: ${shlibs:Depends}
Suggests: bzflag-server
Description: a 3D first person tank battle game
 BZFlag is a 3D multi-player multiplatform tank battle game
 that allows users to play against each other in a network
 environment. There are five teams: red, green, blue,
 purple and rogue (rogue tanks are black).  Destroying a
 player on another team scores a win, while being destroyed
 or destroying a teammate scores a loss. Rogues have no
 teammates (not even other rogues), so they cannot shoot
 teammates and they do not have a team score.
 .
 There are two main styles of play: capture-the-flag and
 free-for-all. In capture-the-flag, each team (except
 rogues) has a team base and each team with at least one
 player has a team flag. The object is to capture an enemy
 team's flag by bringing it to your team's base. This
 destroys every player on the captured team, subtracts one
 from that team's score, and adds one to your team's score.
 In free-for-all, there are no team flags or team bases.
 The object is simply to get as high a score as possible.

Package: bzflag-server
Architecture: any
Depends: ${shlibs:Depends}
Description: bzfs - BZFlag game server
 bzfs is the server for BZFlag, and it must be running to
 play. It can be run on any system on the network
 (including a player's system or one without graphics).
 Terminating the server terminates the game in progress.
